:root {
    --primary-color: #32618C;
    --secondary-color: #F29F05;
    --accent-color: #CCD6F6;
    --text-color: #8892B0;
    --nav-height: 100px;
    --font-family-sans-serif: 'Calibre', 'San Francisco', 'SF Pro Text', -apple-system, system-ui, sans-serif;
    --font-family-monospace: 'SF Mono', 'Fira Code', 'Fira Mono', 'Roboto Mono', monospace;
    --fz-xs: 12px;
    --fz-sm: 14px;
    --fz-md: 16px;
    --fz-lg: 18px;
    --fz-xl: 20px;
    --fz-xxl: 22px;
    --fz-heading: 32px;
    --border-radius: 4px;
    --transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

body {
    font-family: var(--font-family-sans-serif);
    background-color: var(--primary-color);
    color: var(--text-color);
    line-height: 1.3;
    margin: 0;
    padding: 0;
}

main {
    padding: 0 100px;
}

section {
    margin: 100px auto;
}

@media (max-width: 768px) {
    main {
        padding: 0 50px;
    }

    section {
        margin: 75px auto;
    }
}


/* Scrollbar styles */
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: var(--primary-color);
}

::-webkit-scrollbar-thumb {
    background-color: var(--text-color);
    border-radius: 10px;
    border: 3px solid var(--primary-color);
}

/* General Anchor tag styles */
a {
    color: var(--secondary-color);
    text-decoration: none;
}

